.navbar {
    font-family: 'IBM Plex Sans KR', sans-serif;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 0;
    border-width: 0;
    z-index: 100;
}

.navbar-custom1 {
    background-color: #666666;
    height: 60px;
    text-align: center;
}

.navbar-custom2 {
    padding-top: 5px;
}

.navbar-brand {
    display: flex;
    padding: 0;
}

.nav-item img {
    height: 55px;
}

.navbar {
    border-radius: 0;
}

@media screen and (max-width: 767px) {
    .navbar-collapse {
        background-color: #454444;
    }
}